using data.RemoteData.RemoteDataBase.DAO;

namespace data.Repository
{
    public interface IUserRepository
    {
        List<UserDao> GetAllUsers();
        bool RemoveUserById(int userId);
        UserDao UpdateUser(int userId, string newFIO, int groupId);
        List<UserDao> GetUserNames();
    }
}
